#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1902 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1902 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {

	#body-1902 main {
		padding-top: 0;
	}

	#landingpage-1902 {
		margin-top: 0;
	}
}

#block-44606-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44606-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44606-image-61752 .subheadline {
	font-size: 28px;
}
#block-44606-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}
#block-44606-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}
#block-44606-image-63980 .description a {
	color: #f6eded;
}
#block-44606-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}
#block-44606-image-63980 .subheadline a {
	color: #ffffff;
}
#block-44606-image-95449 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}
#block-44606-image-95449 .description a {
	color: #fdfdfd;
}
#block-44606-image-95449 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44606-image-95449 .subheadline a {
	color: #f6f6f6;
}
#block-44606-image-95450 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44606-image-95450 .subheadline a {
	color: #ffffff;
}
#block-44606-image-95451 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44606-image-95451 .subheadline a {
	color: #ffffff;
}
#block-44606-image-95452 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44606-image-95452 .subheadline a {
	color: #ffffff;
}
#block-44606-image-95453 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44606-image-95453 .subheadline a {
	color: #ffffff;
}
#block-44606-image-95454 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44606-image-95454 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44606-image-63980 .description {
		font-size: 16px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-67570 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-67571 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-69236 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-69237 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-95449 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-95449 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-95449 .subheadline a {
		color: #fff9f9;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-95450 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-95450 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}
}
@media only screen and (max-width: 920px) {
	#block-44606-image-95450 .subheadline a {
		color: #ffffff;
	}
}

#block-44610 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

@media only screen and (max-width: 920px) {
	#block-44642 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}
}

#block-44607-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44607-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44607-image-61752 .subheadline {
	font-size: 28px;
}
#block-44607-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}
#block-44607-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}
#block-44607-image-63980 .description a {
	color: #f6eded;
}
#block-44607-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}
#block-44607-image-63980 .subheadline a {
	color: #ffffff;
}
#block-44607-image-95449 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}
#block-44607-image-95449 .description a {
	color: #fdfdfd;
}
#block-44607-image-95449 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44607-image-95449 .subheadline a {
	color: #f6f6f6;
}
#block-44607-image-95450 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44607-image-95450 .subheadline a {
	color: #ffffff;
}
#block-44607-image-95451 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44607-image-95451 .subheadline a {
	color: #ffffff;
}
#block-44607-image-95452 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44607-image-95452 .subheadline a {
	color: #ffffff;
}
#block-44607-image-95453 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44607-image-95453 .subheadline a {
	color: #ffffff;
}
#block-44607-image-95454 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}
#block-44607-image-95454 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44607-image-63980 .description {
		font-size: 16px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-67570 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-67571 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-69236 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-69237 .subheadline a {
		color: #ffffff;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-95449 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-95449 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-95449 .subheadline a {
		color: #fff9f9;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-95450 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-95450 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}
}
@media only screen and (max-width: 920px) {
	#block-44607-image-95450 .subheadline a {
		color: #ffffff;
	}
}

#block-44602 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

@media only screen and (max-width: 920px) {
	#block-44611 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}
}

@media only screen and (max-width: 920px) {

}

@media only screen and (max-width: 920px) {

}
@media only screen and (max-width: 920px) {

}

#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-44614 {
	text-align: center;
}

#block-44614-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-44614-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-44614-image-61752 .subheadline {
	font-size: 28px;
}

#block-44614-image-96602 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-44614-image-96602 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-44614-image-96602 .description a {
	color: #ffffff;
}

#block-44614-image-96602 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-44614-image-96602 .subheadline a {
	color: #ffffff;
}

#block-44615-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-44615-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-44615-image-61752 .subheadline {
	font-size: 28px;
}

#block-44615-image-96603 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-44615-image-96603 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}

#block-44615-image-96603 .description a {
	color: #ffffff;
}

#block-44615-image-96603 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-44615-image-96603 .subheadline a {
	color: #ffffff;
}

#block-44617 {
	text-align: center;
}

#block-44617-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-44617-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-44617-image-61752 .subheadline {
	font-size: 28px;
}

#block-44617-image-96605 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-44617-image-96605 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-44617-image-96605 .description a {
	color: #ffffff;
}

#block-44617-image-96605 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-44617-image-96605 .subheadline a {
	color: #ffffff;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1902 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1902 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {

	#block-44615-image-96603 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}

	#block-44615-image-96603 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}

	#body-1902 main {
		padding-top: 0;
	}

	#landingpage-1902 {
		margin-top: 0;
	}
}

#block-44619 {
	text-align: center;
}
#block-44619-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44619-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44619-image-61752 .subheadline {
	font-size: 28px;
}
#block-44619-image-96607 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44619-image-96607 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44619-image-96607 .description a {
	color: #ffffff;
}
#block-44619-image-96607 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44619-image-96607 .subheadline a {
	color: #ffffff;
}

#block-44620-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44620-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44620-image-61752 .subheadline {
	font-size: 28px;
}
#block-44620-image-96608 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44620-image-96608 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44620-image-96608 .description a {
	color: #ffffff;
}
#block-44620-image-96608 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44620-image-96608 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44620-image-96608 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44620-image-96608 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44616 {
	text-align: center;
}
#block-44616-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44616-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44616-image-61752 .subheadline {
	font-size: 28px;
}
#block-44616-image-96604 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44616-image-96604 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44616-image-96604 .description a {
	color: #ffffff;
}
#block-44616-image-96604 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44616-image-96604 .subheadline a {
	color: #ffffff;
}

#block-44625 {
	text-align: center;
}
#block-44625-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44625-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44625-image-61752 .subheadline {
	font-size: 28px;
}
#block-44625-image-96613 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44625-image-96613 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44625-image-96613 .description a {
	color: #ffffff;
}
#block-44625-image-96613 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44625-image-96613 .subheadline a {
	color: #ffffff;
}

@media only screen and (max-width: 920px) {

}
@media only screen and (max-width: 920px) {

}

#block-44624 {
	text-align: center;
}
#block-44624-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44624-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44624-image-61752 .subheadline {
	font-size: 28px;
}
#block-44624-image-96612 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44624-image-96612 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44624-image-96612 .description a {
	color: #ffffff;
}
#block-44624-image-96612 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44624-image-96612 .subheadline a {
	color: #ffffff;
}

@media only screen and (max-width: 920px) {

}
@media only screen and (max-width: 920px) {

}
#block-44628-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44628-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44628-image-61752 .subheadline {
	font-size: 28px;
}
#block-44628-image-96616 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44628-image-96616 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44628-image-96616 .description a {
	color: #ffffff;
}
#block-44628-image-96616 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44628-image-96616 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44628-image-96616 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44628-image-96616 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44627 {
	text-align: center;
}
#block-44627-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44627-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44627-image-61752 .subheadline {
	font-size: 28px;
}
#block-44627-image-96615 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44627-image-96615 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44627-image-96615 .description a {
	color: #ffffff;
}
#block-44627-image-96615 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44627-image-96615 .subheadline a {
	color: #ffffff;
}

#block-44618 {
	text-align: center;
}
#block-44618-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44618-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44618-image-61752 .subheadline {
	font-size: 28px;
}
#block-44618-image-96606 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44618-image-96606 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44618-image-96606 .description a {
	color: #ffffff;
}
#block-44618-image-96606 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44618-image-96606 .subheadline a {
	color: #ffffff;
}

#block-44621 {
	text-align: center;
}
#block-44621-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44621-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44621-image-61752 .subheadline {
	font-size: 28px;
}
#block-44621-image-96609 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44621-image-96609 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44621-image-96609 .description a {
	color: #ffffff;
}
#block-44621-image-96609 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44621-image-96609 .subheadline a {
	color: #ffffff;
}

#block-44622 {
	text-align: center;
}
#block-44622-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44622-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44622-image-61752 .subheadline {
	font-size: 28px;
}
#block-44622-image-96610 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44622-image-96610 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44622-image-96610 .description a {
	color: #ffffff;
}
#block-44622-image-96610 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44622-image-96610 .subheadline a {
	color: #ffffff;
}

#block-44623-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44623-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44623-image-61752 .subheadline {
	font-size: 28px;
}
#block-44623-image-96611 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44623-image-96611 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44623-image-96611 .description a {
	color: #ffffff;
}
#block-44623-image-96611 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44623-image-96611 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44623-image-96611 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44623-image-96611 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44626 {
	text-align: center;
}
#block-44626-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44626-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44626-image-61752 .subheadline {
	font-size: 28px;
}
#block-44626-image-96614 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44626-image-96614 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44626-image-96614 .description a {
	color: #ffffff;
}
#block-44626-image-96614 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44626-image-96614 .subheadline a {
	color: #ffffff;
}

#block-44629 {
	text-align: center;
}
#block-44629-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44629-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44629-image-61752 .subheadline {
	font-size: 28px;
}
#block-44629-image-96617 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44629-image-96617 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44629-image-96617 .description a {
	color: #ffffff;
}
#block-44629-image-96617 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44629-image-96617 .subheadline a {
	color: #ffffff;
}

#block-44630 {
	text-align: center;
}
#block-44630-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44630-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44630-image-61752 .subheadline {
	font-size: 28px;
}
#block-44630-image-96618 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44630-image-96618 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44630-image-96618 .description a {
	color: #ffffff;
}
#block-44630-image-96618 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44630-image-96618 .subheadline a {
	color: #ffffff;
}

#block-44636-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44636-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44636-image-61752 .subheadline {
	font-size: 28px;
}
#block-44636-image-96624 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44636-image-96624 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44636-image-96624 .description a {
	color: #ffffff;
}
#block-44636-image-96624 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44636-image-96624 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44636-image-96624 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44636-image-96624 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44632 {
	text-align: center;
}
#block-44632-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44632-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44632-image-61752 .subheadline {
	font-size: 28px;
}
#block-44632-image-96620 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44632-image-96620 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44632-image-96620 .description a {
	color: #ffffff;
}
#block-44632-image-96620 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44632-image-96620 .subheadline a {
	color: #ffffff;
}

#block-44633 {
	text-align: center;
}
#block-44633-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44633-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44633-image-61752 .subheadline {
	font-size: 28px;
}
#block-44633-image-96621 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44633-image-96621 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44633-image-96621 .description a {
	color: #ffffff;
}
#block-44633-image-96621 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44633-image-96621 .subheadline a {
	color: #ffffff;
}

#block-44634 {
	text-align: center;
}
#block-44634-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44634-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44634-image-61752 .subheadline {
	font-size: 28px;
}
#block-44634-image-96622 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44634-image-96622 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44634-image-96622 .description a {
	color: #ffffff;
}
#block-44634-image-96622 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44634-image-96622 .subheadline a {
	color: #ffffff;
}

#block-44637 {
	text-align: center;
}
#block-44637-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44637-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44637-image-61752 .subheadline {
	font-size: 28px;
}
#block-44637-image-96625 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44637-image-96625 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44637-image-96625 .description a {
	color: #ffffff;
}
#block-44637-image-96625 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44637-image-96625 .subheadline a {
	color: #ffffff;
}
#block-44635 {
	text-align: center;
}
#block-44635-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44635-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44635-image-61752 .subheadline {
	font-size: 28px;
}
#block-44635-image-96623 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44635-image-96623 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44635-image-96623 .description a {
	color: #ffffff;
}
#block-44635-image-96623 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44635-image-96623 .subheadline a {
	color: #ffffff;
}
#block-44631-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44631-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44631-image-61752 .subheadline {
	font-size: 28px;
}
#block-44631-image-96619 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44631-image-96619 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44631-image-96619 .description a {
	color: #ffffff;
}
#block-44631-image-96619 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44631-image-96619 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44631-image-96619 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44631-image-96619 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44641 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

@media only screen and (max-width: 920px) {
	#block-44603 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}
}
#block-44645-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44645-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44645-image-61752 .subheadline {
	font-size: 28px;
}
#block-44645-image-96628 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44645-image-96628 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44645-image-96628 .description a {
	color: #ffffff;
}
#block-44645-image-96628 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44645-image-96628 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44645-image-96628 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44645-image-96628 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}

#block-44660 {
	text-align: center;
}
#block-44660-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44660-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44660-image-61752 .subheadline {
	font-size: 28px;
}
#block-44660-image-96629 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44660-image-96629 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}
#block-44660-image-96629 .description a {
	color: #ffffff;
}
#block-44660-image-96629 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44660-image-96629 .subheadline a {
	color: #ffffff;
}

#block-44657 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44649 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44650 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44651 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44652 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44654 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44655 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44656 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44658 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44661 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-44648 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1902 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1902 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {

	#body-1902 main {
		padding-top: 0;
	}

	#landingpage-1902 {
		margin-top: 0;
	}
}
#block-44638-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-44638-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-44638-image-61752 .subheadline {
	font-size: 28px;
}
#block-44638-image-96626 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#block-44638-image-96626 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}
#block-44638-image-96626 .description a {
	color: #ffffff;
}
#block-44638-image-96626 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}
#block-44638-image-96626 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-44638-image-96626 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 920px) {
	#block-44638-image-96626 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}
}